## web-cache-vulnerability-scanner 1.4.3

=== debian/changelog ===
web-cache-vulnerability-scanner (1.4.3-0kali1) kali-dev; urgency=medium

  * New upstream version 1.4.3
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Jun 2025 11:59:39 +0200

web-cache-vulnerability-scanner (1.4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.4.0
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 08 May 2025 13:31:43 +0200

web-cache-vulnerability-scanner (1.3.3-0kali1) kali-dev; urgency=medium

  * New upstream version 1.3.3
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Jan 2025 10:02:44 +0100

web-cache-vulnerability-scanner (1.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.3.0
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Dec 2024 10:55:00 +0100

web-cache-vulnerability-scanner (1.2.1-0kali2) kali-dev; urgency=medium

  * Disable 32bit architectures

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 24 Oct 2024 15:02:29 +0200

web-cache-vulnerability-scanner (1.2.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 24 Oct 2024 10:22:26 +0200
