=== debian/control ===
Source: web-cache-vulnerability-scanner
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Arslan Masood <contact@arszilla.com>,
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-fatih-color-dev,
 golang-github-moul-http2curl-dev,
 golang-golang-x-net-dev,
 golang-golang-x-time-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Homepage: https://github.com/Hackmanit/Web-Cache-Vulnerability-Scanner
Vcs-Browser: https://gitlab.com/kalilinux/packages/web-cache-vulnerability-scanner
Vcs-Git: https://gitlab.com/kalilinux/packages/web-cache-vulnerability-scanner.git
XS-Go-Import-Path: github.com/Hackmanit/Web-Cache-Vulnerability-Scanner

Package: web-cache-vulnerability-scanner
Architecture: amd64 arm64
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Go-based CLI tool for testing for web cache poisoning
 Web Cache Vulnerability Scanner (WCVS) is a fast and versatile CLI scanner for
 web cache poisoning and web cache deception developed by Hackmanit and
 Maximilian Hildebrand.
 .
 The scanner supports many different web cache poisoning and web cache
 deception techniques, includes a crawler to identify further URLs to test, and
 can adapt to a specific web cache for more efficient testing. It is highly
 customizable and can be easily integrated into existing CI/CD pipelines.
