=== debian/control ===
--- 
+++ 
@@ -5,15 +5,11 @@
 Uploaders:
  Arslan Masood <contact@arszilla.com>,
  Daniel Ruiz de Alegría <daniruiz@kali.org>,
-Rules-Requires-Root: no
 Build-Depends:
+ ca-certificates,
  debhelper-compat (= 13),
- dh-sequence-golang,
- golang-any,
- golang-github-fatih-color-dev,
- golang-github-moul-http2curl-dev,
- golang-golang-x-net-dev,
- golang-golang-x-time-dev,
+ dh-golang,
+ golang-go,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.2
 Homepage: https://github.com/Hackmanit/Web-Cache-Vulnerability-Scanner
