=== debian/tests/control ===
Test-Command: wcvs --help
Restrictions: superficial
